Bug 47148 - LCD screen not probed by X configuration
LCD screen not probed by X configuration
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-03 12:20 EDT by Wade Minter
Modified: 2007-04-18 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-04 16:37:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2001-07-03 12:20:27 EDT
Description of Problem:
The X configuration that occurs after the installation/bootloader does not
probe the 1024x768 LCD screen on my Compaq Armada M700 laptop.  Manually
selecting it from the Generic category works fine.

Expected Results:
The installer should find the LCD screen.

Additional Information:
Comment 1 Michael Fulbright 2001-07-05 11:43:54 EDT
LCD probing has always been a problem.  There is a chance that future versions
of XFree86 will help with this.
Comment 2 Michael Fulbright 2003-03-04 16:37:16 EST
I've added some code to try and get the LCD type right if the first time we run
X it fails.

Note You need to log in before you can comment on or make changes to this bug.